/*
ProductCart Shopping Cart Software, Copyright Early Impact LLC 2006, All Rights Reserved
Use this stylesheet to change the look of the default header and footer that ship with ProductCart.

If styles modified using this page do not appear in your storefront, please check the following
two items before anything else:

(1) Make sure that header.asp links to this stylesheet. The code goes before the closing </head> tag:

<link type="text/css" rel="stylesheet" href="pcStorefront.css" />

(2) Make sure that header.asp contains the following code at the very top of the page, before anything else.

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN"
"http://www.w3.org/TR/html4/loose.dtd">

(3) The styles included under "MAIN Styles" are the ones that used to be controlled by the Display Settings
area of the ProductCart Control Panel in previous versions of the software. Unless you want to, you DO NOT need
to change any of the other styles.

*/

/*-----------------------------------------------------------------------------------------
	MAIN Styles - They apply to the entire storefront, unless otherwise defined below
	----------------------------------------------------------------------------------------*/

	/* pcMain is the container for all information displayed by ProductCart on the page
	   This is where you can change the font used storewide, for example.  */
	#pcMain {
		font-family: Verdana, Arial, sans-serif;
		font-size: 11px;
		color: #000000;
		text-align: left;
		background-color: #FFFFFF;
		width: 928px;
                border-style: solid;
                border-width: 1px;
                border-color: #d1d1d1;
                border-radius: 4px;
                padding: 0 25px 25px;
	}
        #pcMainBAK {
		font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
		font-size: 11px;
		color: #000000;
		text-align: left;
		background-color: #FFFFFF;
		width: 980px;
                background:url(images/border-bottom-980.png) no-repeat 0 100%;
                padding-bottom:20px;
	}

        #pcMain_noBorder {
		font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
		font-size: 11px;
		color: #000000;
		text-align: left;
		background-color: #FFFFFF;
		width: 100%;
	}

        #pcMain_smallBorder {
		font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
		font-size: 11px;
		color: #000000;
		text-align: left;
		background-color: #FFFFFF;
		width: 978px;
                border: 1px solid #D1D1D1;
                border-radius: 4px 4px 4px 4px;
                padding-bottom: 2px;
                margin: 0 0 2px;
	}

/*-----------------------------------------------------------------------------------------
	 Storefront Tables - Styles within the table are defined later 
	----------------------------------------------------------------------------------------*/

	/* pcMainTable is the container for all information displayed on the
     by ProductCart on the page */
		.pcMainTable {
			width: 100%;
			border: 0;
			border-collapse: collapse;
		}
                .pcMainTable td {padding: 0 25px;}
                .pcMainTable_noBorder {
			width: 100%;
			border: 0;
			border-collapse: collapse;
		}
                .pcMainTable2 {
			width: 980px;
			border: 0;
			border-collapse: collapse;
		}

	/* pcShowProducts is the table that organizes the display of products
	   (e.g. in a category or when viewing best sellers or new arrivals.
		 By default it's set to 100% width and to align in the center of the page. */
		.pcShowProducts {
			text-align: center;
			margin-left: auto;
			margin-right: auto;
			width: 100%;
			margin-top: 10px;
			padding: 5px;
		}
		
		.pcShowProducts td {
			padding: 3px;
		}
		
	/* pcShowContent is the table that organizes the display of information other than
	   products. It does not have a solid border around it. 
		 By default it's set to 100% width and to left of the page. */
		.pcShowContent {
			text-align: left;
			margin-left: 0;
			width: 100%;
			border: 0;
			border-collapse: collapse;
			margin-top: 5px;
			padding: 5px;
		}

                .pcShowContent p{margin:0;}
                .pcShowContent p.list {margin: 20px 0;}

		.pcShowContent td {
			padding-top: 3px;
                        padding-bottom: 3px;
			vertical-align: top;
		}


                .pcShowContent2 {
			text-align: left;
			width: 100%;
			border: 0;
			border-collapse: collapse;
		}

	/* pcShowCart is the table that organizes the display of information on
		 the shopping cart page */
		.pcShowCart {
			text-align: left;
			margin-left: 0;
			width: 100%;
			border: 0;
			border-collapse: collapse;
		}

		.pcShowCart td {
			padding: 1px;
			vertical-align: top;
		}
		
	/* pcShowList is used when showing a list of items such as quantity discounts */
		.pcShowList {
			text-align: left;
			width: 80%;
			border: 1px solid #e1e1e1;
			border-collapse: collapse;
		}

/* Styles within MAIN TABLE */

	/* Style the page title */
	.pcMainTable h1 {
                font-family: Segoe UI, Tahoma;
		background-color: #FFFFFF;
		font-size: 30px;
                color: #000000;
		font-weight: normal;
		margin: 10px 0 5px 0;
		padding: 20px 0;
                border-bottom: solid 1px #ccc;
	}
	
	/* Style the table title (e.g. table showing quantity discounts) */
	.pcMainTable h2 {
		background-color: #FFFFFF;
		font-size: 15px;
		margin: 0 0 5px 0;
		padding: 5px;
	}
	
	.pcMainTable h3 {
		font-size: 14px;
		margin-top: 10px;
		margin: 5px 0 5px 0;
		padding: 5px;
	}
	
	/* Style the table headings */
	.pcMainTable th {
		background-color: #F7F7F7;
		font-size: 12px;
		font-weight: bold;
		padding: 4px;
		border-bottom: 1px solid #E1E1E1;
	}

        .pcMainTable2 h1 {
		background-color: #FFFFFF;
		font-size: 12pt;
                color: #000000;
		font-weight: normal;
		margin: 0 0 5px 0;
		padding: 5px;
                border-bottom: 1px solid #e9e9e9;
	}
	
	/* Style the table title (e.g. table showing quantity discounts) */
	.pcMainTable2 h2 {
		background-color: #FFFFFF;
		font-size: 15px;
		margin: 0 0 5px 0;
		padding: 5px;
	}
	
	.pcMainTable2 h3 {
		font-size: 14px;
		margin-top: 10px;
		margin: 5px 0 5px 0;
		padding: 5px;
	}
	
	/* Style the table headings */
	.pcMainTable2 th {
		background-color: #f7f7f7;
		font-size: 12px;
		font-weight: bold;
		padding: 4px;
		border-bottom: 1px solid #E1E1E1;
	}

/* Style within SHOW PRODUCTS table */

	/* Style the product name */
	.pcShowProductName {
		font-size: 12px;
		color: #CC6600;
	}
	
	/* Style the product sku */
	#pcMain .pcShowProductSku {
		color: #666666;
	}
	
	/* Style the product weight */
	#pcMain .pcShowProductWeight {
		color: #666666;
	}
	
	/* Style the product brand */
	#pcMain .pcShowProductBrand {
		color: #666666;
	}
	
	/* Style the product stock */
	#pcMain .pcShowProductStock {
		color: #666666;
	}
	
	/* Style the Product BTO Default Config */
	#pcMain .pcShowProductBTOConfig {
		color:#666666;
	}
	
	/* Style the Product Custom Search */
	#pcMain .pcShowProductCustSearch {
		color:#666666;
	}
	
	#pcMain .pcShowProductCustSearch a {
		text-decoration: none;
	}

	
	/* Style the Product Free Shipping Text */
	#pcMain .pcShowProductShipping {
		color:#666666;
	}
	
	/* Change font color for "Show Product's Price" feature */
	#pcMain .pcShowProductPrice {
		color:#000000;
                margin-left:10px;
	}
	
	/* Strikethrough for List Price */
	#pcMain .pcShowProductListPrice {
		text-decoration:line-through;
	}
	
	/* Change font color for "Show Savings" feature */
	#pcMain .pcShowProductSavings {
		color:#FF6600;
	}
	
	/* Style the short product description */
	#pcMain .pcShowProductSDesc {
		color:#000000;
	}
	
	/* Style the "Not for Sale" text */
	#pcMain .pcShowProductNFS {
		color:#0066FF;
		font-weight:bold;
		margin: 5px;
	}
	
	/* Style the paragraph that includes the "More Details" button */
	.pcShowProductLink {
		padding-top: 3px;
	}
	
	/* Style the paragraph that includes the "Sort by" drop-down */
	.pcSortProducts {
		text-align: right;
	}

	/* pcShowProductsH handles the table that shows product info
	   when products are displayed horizontally */
		 
		.pcShowProductsH {
			width: 125px;
			height: 225px;
			text-align: center;
			margin-left: auto;
			margin-right: auto;
		}
		
		.pcShowProductImageH {
			height: 125px;
			vertical-align: bottom;
			text-align: center;
			padding-bottom: 3px;
		}
		
		#pcMain .pcShowProductImageH img {
			padding: 5px;
                        border-radius: 3px;
                        border: 3px solid #fff;
                        background-color: #f7f7f7;
                        -moz-box-shadow: 0 0 2px #888;
                        -webkit-box-shadow: 0 0 2px #888;
                        box-shadow: 0 0 2px #888;
		}
		
		#pcMain .pcShowCategoryImage img {
			padding: 5px;
                        border-radius: 3px;
                        border: 3px solid #fff;
                        background-color: #f7f7f7;
                        -moz-box-shadow: 0 0 2px #888;
                        -webkit-box-shadow: 0 0 2px #888;
                        box-shadow: 0 0 2px #888;
		}

                .siteimg {
                        margin-left: 20px;
                        margin-bottom: 20px;
                        float:right;           
                        border-radius: 3px;
                        border: 3px solid #fff;
                        background-color: #f7f7f7;
                        -moz-box-shadow: 0 0 2px #888;
                        -webkit-box-shadow: 0 0 2px #888;
                        box-shadow: 0 0 2px #888;
                        height: 189px;
                        width: 190px;
                }
		
               .siteimg img {
                        padding: 5px;
                        height: 179px;
                        width: 180px;
                }
		.pcShowProductInfoH {
			height: 100px;
			margin-top: 5px;
			vertical-align: top;
		}
		
		.pcShowProductInfoH p {
			text-align: center;
		}
		
	/* pcShowProductsHCS handles the table that shows product info
	   when cross selling products are shown with images */
		
		.pcShowProductsHCS {
		 width: 125px;
		 height: 225px;
		 text-align: center;
		 margin-left: auto;
		 margin-right: auto;
		}
	
	/* pcShowProductsP handles the table that shows product info
	   when products are displayed vertically */
		 
		.pcShowProductsP {
			margin: 5px;
			padding: 5px;
			width: 100%;
		}
		
		.pcShowProductImageP {
			height: 125px;
			width: 125px;
			text-align: center;
		}
		
		#pcMain .pcShowProductImageP img {
			border: 1px solid #E5E5E5;
			padding: 5px;
		}
		
		.pcShowProductInfoP {
			text-align: left;
			width: 95%;
			padding-left: 10px;
		}
		
	/* pcShowProductsL handles the table that shows product info
	   when products are displayed in a list */
		 
		.pcShowProductsL {
			width: 100%;
			text-align: left;
		}
		
		.pcShowProductsLheader {
			text-align: left;
			background-color:#FFFFFF;
		}
		
		.pcShowProductsLCell {
			vertical-align: top;
			text-align: left;
		}
		
		.pcShowProductImageL {
			height: 25px;
			width: 25px;
			text-align: left;
			padding: 5px 5px 0 5px;
		}
		
	/* pcShowProductsM handles the table that shows product info
	   when products are displayed in a list with the quantity field */
		 
		.pcShowProductsMheader {
			text-align: left;
			background-color:#FFFFFF;
		}
		
		.pcShowProductsM {
			width: 100%;
			text-align: left;
			vertical-align: top;
		}
		
		.pcShowProductImageM {
			height: 25px;
			width: 25px;
			text-align: left;
			padding: 0 5px 0 5px;
		}
		
		
		
/*-----------------------------------------------------------------------------------------
	 ProductCart Build To Order
	----------------------------------------------------------------------------------------*/
		 
		/* Style the product configuration pages */
		.pcBTOmainTable {
			width: 710px;
                        font-family: Verdana;
			background-color: #FFFFFF;
			border: 0;
			border-collapse: collapse;
                        margin-left:25px;
		}
                
                .pcBTOmainTable input {color: #666666;margin-left: 20px;}
                .pcBTOmainTable .pcSpacer {
			height: 50px;
		}
		
		.pcBTOfirstRow {
                        width: 710px;
		}

                .pcBTOfirstRow td p,
		.pcBTOsecondRow td p {
                        font-family: Segoe UI,Tahoma;
                        text-transform: uppercase;
			margin: 0;
			padding: 9px 0 8px 22px;
			color: #111111;
                        font-size: 17px;
                        font-weight: bold;
                        background-color: #FAFAFA;
                        border: 1px solid #DADADA;
                        -webkit-border-radius: 4px;
                        -moz-border-radius: 4px;
                        border-radius: 4px;
		}

		.pcBTOsecondRow {
                        width: 710px;
		}
		
		/* Style the pop-up window used by ProductCart Build To Order to show additional
			 item information on the configuration pages */
		.pcBTOpopup {
			width: 95%;
			background-color: #FFFFFF;
                        color: #000000;
			border: 0;
			border-collapse: collapse;
			margin: 5px auto;
			font-size: 11px;
		}
		
		.pcBTOpopup img {
			margin: 5px;
			vertical-align: bottom;
			text-align: center;
			padding-bottom: 3px;
		}
		
		/* Style the detailed product configuration when shown on the shopping cart page
			 order details page, etc. */

		.pcShowBTOconfiguration {
			text-align: left;
			background-color:#FFFFFF;
		}
		
		.pcShowBTOconfiguration p {
                        font-family: Verdana;
		        font-size: 11px;
			color:#000000;
                        margin: 0 0 0 5px;
		}

/*-----------------------------------------------------------------------------------------
	 Browse by Category or Brand
	----------------------------------------------------------------------------------------*/
		 
		.pcShowCategory {			
			text-align: center;
			margin-left: auto;
			margin-right: auto;
		}
		
		.pcShowCategory td {
			vertical-align: bottom;
		}
		
		.pcShowCategoryP {
			width: 100%;
			text-align: left;
		}
		
		.pcShowCategoryImage {
			height: 125px;
			vertical-align: bottom;
			text-align: center;
			padding-bottom: 3px;
		}
		
		.pcShowCategoryImage img {
			border: 1px solid #E5E5E5;
			padding: 5px;
		}
		
		.pcShowCategoryInfo {
			margin-top: 5px;
			vertical-align: top;
		}
		
		.pcShowCategoryInfo p {
			text-align: center;
		}
		
		.pcShowCategoryInfoP {
			width: 100%;
			margin-top: 5px;
			text-align: left;
			vertical-align: top;
		}

/*-----------------------------------------------------------------------------------------
	 Product details page
	----------------------------------------------------------------------------------------*/
	
		/* Visually separate prices from the rest of the information */
		.pcShowPrices {
			margin-top: 10px;
			margin-bottom: 10px;
			font-weight: bold;
		}
		
		
/*-----------------------------------------------------------------------------------------
	 Page Navigation
	----------------------------------------------------------------------------------------*/
	
	/* pcPageNav handles the page navigation at the bottom of the page, when present. */
	.pcPageNav {
		text-align: left;
		width: 100%;
		border: 0;
		border-collapse: collapse;
		margin: 10px 0 10px 5px;
	}
	
	.pcPageNav a:hover {
		color: #000000;
		text-decoration: none;
	}
	
	.pcPageName a:link, #pcCatNav a:visited {
		color: #999999;
	}

/*-----------------------------------------------------------------------------------------
	 Forms
	----------------------------------------------------------------------------------------*/

	/* Clear the margins for all forms used by ProductCart */
	#pcMain form {
		margin: 0;
		}
		
	.pcForms input {
		border: 1px solid #CCCCCC;
		background-color: #F7F7F7;
		font-size: 11px;
		color:#666666;
		padding: 2px 3px 2px 3px;
	}
	
	.pcForms input:focus {
		border: 1px solid #999999;
		background-color: #F7F7F7;
	}
	
	.pcForms textarea {
		border: 1px solid #CCCCCC;
		background-color: #F7F7F7;
		font-size: 11px;
		color:#666666;
		padding: 2px 3px 2px 3px;
	}
	
	.pcForms textarea:focus {
		border: 1px solid #999999;
		background-color: #F7F7F7;
	}
	
	/* Style drop-down menus */
	.pcForms select {
		font-size: 10px;
		color: #000000;
		background-color: #F5F5F5;
		border: 1px solid #CCCCCC;
	}
	
	/* Style submit image button */
	#submit {
		border: 0;
	}
	/* Style submit image button */
	#pcMain .submit {
		border: 0;
	}
	
	/* Style submit button (when an image is NOT used)
	#pcMain .submit2 {
		border: 1px solid #CCCCCC;
		background-color: #F7F7F7;
		font-size: 11px;
		color:#666666;
		padding: 2px 3px 2px 3px;
	}
 
        #pcMain_noBorder .submit2 {
		border: 1px solid #CCCCCC;
		background-color: #F7F7F7;
		font-size: 11px;
		color:#666666;
		padding: 2px 3px 2px 3px;
	}*/
	
	/* Style the transparent fields used by ProductCart Build To Order and Apparel Add-on */
	#pcMain .transparentField {
		border: 0;
		background-color: transparent;
		padding: 0;
                margin: 0;
	}	
	
	/* Clear border on checkboxes to fix IE bug */
	#pcMain .clearBorder {
		border: 0;
		background-color: transparent;
	}	
	
/*-----------------------------------------------------------------------------------------
	 Search results page
	----------------------------------------------------------------------------------------*/

	/* Style list of categories in the category search results */
	.pcCatSearchResults ul {
		list-style-type: none;
		margin: 0 0 20px 15px;
		padding: 0;
	}

	.pcCatSearchResults ul li {
		margin: 2px 0 0 0;
	}


/*-----------------------------------------------------------------------------------------
	 Other styles
	----------------------------------------------------------------------------------------*/

	/* Remove the default border from images */	

	/* Style the page description at the top of the page, when available */
        
        #pcMain img {
		border: 0; 
	}
        
        #pcMain_NoBorder img {
		border: 0; 
	}

	.pcPageDesc {
		margin-bottom: 5px;
		padding: 5px;
		background-color: #FFFFFF;
	}
	
	/* Styles section titles on pages with different sections (e.g. search results) */
	.pcSectionTitle {
		background-color: #f7f7f7;
		text-align: left;
		padding: 5px;
		font-size: 11px;
		font-weight: bold;
		color: #000000;
	}
		
	/* Example of usage: preview search results text on advanced search page */
	.pcTextMessage {
		color: #0066FF;
		font-weight: bold;
		}
		
	/* Styles alert and friendly error messages shown to the customer in the storefront */
	.pcErrorMessage {
		width: 100%;
		background-color: #FFFFFF;
		padding-bottom: 5px;
		color: #555555;
		font-size:12px;
		font-weight: bold;
                margin: 25px 0;
		text-align: center;
	}	
	
	/* Styles small text shown in various pages (e.g. "(mm/yy)" on the credit card page */
	.pcSmallText {
		font-size: 10px;
		color:#999999;
		}
		
	/* Sets the height of an empty table row */
	.pcSpacer {
		height: 10px;
	}
		
	/* Horizontal line */
	#pcMain hr {
	color: #e5e5e5;
	background-image: url(images/line2.jpg);
	border: 0;
	height: 1px;
        display:none;
	}

       /*.submit2 {
       border: 1px solid #e9e9e9;
       background-color: #F7F7F7;
       font-size: 11px;
       color:#000000;
       padding: 2px 3px 2px 3px;
       }*/

/*-----------------------------------------------------------------------------------------
 ProductCart Product ViewPrd.asp Images
----------------------------------------------------------------------------------------*/	

	#pcMain .pcShowMainImage {
		width: auto;
		height: auto;		
		text-align: center;
		vertical-align: bottom;
		margin-left: 5px;
		margin-right: 5px;
		margin-bottom: 5px;
	}
	
	#pcMain .pcShowMainImage img {
		padding: 5px;
		border-radius: 3px;
                border: 3px solid #fff;
                background-color: #f7f7f7;
                -moz-box-shadow: 0 0 2px #888;
                -webkit-box-shadow: 0 0 2px #888;
                box-shadow: 0 0 2px #888;
	}
	
	#pcMain .pcShowAdditional {
		width: 240px;
		text-align: center;
		margin-left: auto;
		margin-right: auto;			
	}
	
	#pcMain .pcShowAdditionalImage {
		vertical-align: top;
		text-align: center;
		padding: 0 0 0 0;
	}
	
	#pcMain .pcShowAdditional img {
		width: 50px;						
		border: 1px solid #cccccc;
	}
	
/*-----------------------------------------------------------------------------------------
	 ProductCart v2.7x styles
	----------------------------------------------------------------------------------------*/
	
	/* Printer-friendly version of order details page */
	table.invoice {
		border-collapse:collapse;
		border: 1px solid #333333;
	}
	table.invoiceBto {
		border-collapse:collapse;
		border: 1px solid #999999;
	}
	td.invoice {
		border: 1px solid #666666;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:11px;
		vertical-align:top;
		text-align:left;
	}
	td.invoiceNob {
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:11px;
		vertical-align:top;
		text-align:left;
	}

/*-----------------------------------------------------------------------------------------
	 Custom CSS Code
	----------------------------------------------------------------------------------------*/
table.compare { margin:0 auto -2px auto; border:1px solid #d7d7d7; width:956px; border-collapse:separate; }
table.compare tbody tr th { width:163px; }
table.compare tr th,
table.compare tr td { vertical-align:top; font-size:11px; line-height:16px; background-color:#fff; padding:10px 12px; border-right:1px solid #fff; border-left:1px solid #eaeaea; }
table.compare tbody tr th,
table.compare tr th a { font-weight:bold; }
table.compare thead tr th { font-size:15px; color:#000; line-height:17px;text-align:center; }
table.compare tr th span,
table.compare tr td { font-weight:normal;text-align:center; }
table.compare tr .left { border-left:0; }
table.compare tr .right { border-right:0; }
table.compare thead tr th,
table.compare tr.even th,
table.compare tr.even td { background-color:#f7f7f7; }
ul.myaccount {
        list-style: none;
        margin: 0 0 0 110px;
        padding: 0;
}
ul.myaccount li {
       display: inline;
       float:left;
       padding: 35px 0 15px 75px;
       margin: 25px 100px 25px 0;
       font-family: 'Lucida sans';
       font-size:17px;
       width:225px;
}
ul.myaccount p {
       margin:8px 0 0 0;
       line-height:20px;
}
ul.myaccount a {
       font-family: 'Lucida sans';
       font-size:19px;
       font-weight:bold;
       color:#000000;
}
ul.myaccount li.addresses {
       background-image: url(images/icon-addresses.jpg);
       background-repeat: no-repeat;
       background-position: 0 75%;
}
ul.myaccount li.shopping {
       background-image: url(images/icon-shopping.jpg);
       background-repeat: no-repeat;
       background-position: 0 75%;
}
ul.myaccount li.logout {
       background-image: url(images/icon-logout.jpg);
       background-repeat: no-repeat;
       background-position: 0 75%;
}
ul.myaccount li.personal {
       background-image: url(images/icon-personal.jpg);
       background-repeat: no-repeat;
       background-position: 0 75%;
}
ul.myaccount li.contact {
       background-image: url(images/icon-contact.jpg);
       background-repeat: no-repeat;
       background-position: 0 75%;
}
ul.myaccount li.orders {
       background-image: url(images/icon-orders.jpg);
       background-repeat: no-repeat;
       background-position: 0 75%;
}
ul.myaccount li.gifts {
       background-image: url(images/icon-gifts.jpg);
       background-repeat: no-repeat;
       background-position: 0 75%;
}
ul.myaccount li.tickets {
       background-image: url(images/icon-tickets.jpg);
       background-repeat: no-repeat;
       background-position: 0 75%;
}
ul.myaccount li.quotes {
       background-image: url(images/icon-quotes.jpg);
       background-repeat: no-repeat;
       background-position: 0 75%;
}
.cBody {line-height:18px;}

ul.menu {
list-style:none;
margin:0;
padding: 6px 0;
float:left;
font-size:9px;
font-family:Arial;
clear:both;
}
*+html ul.menu{position:relative;top:3px;}
ul.menu li, ul.menu li a {
float:left;
text-decoration:none;
color:#939393;
text-transform:uppercase
}
ul.menu li a {
padding:0 15px;
display:block;
float:none;
}
ul.menu li a.link9, li.last a img, li.last2 a {
padding-bottom: 3px;
padding-top: 5px;
}
ul.m2 li a {
background: url(images/dot.png) no-repeat right center;
}
ul.m2 li a {
padding:0 20px 0 15px;
}/* image is 5px wide*/
ul.m2 li.first a {
padding-left:16px;
}
ul.m2 li.last a {
background:none;
padding-right:14px;
}
ul.list li {
line-height: 18px;
}
ul.menu {
position:relative;
padding:0
}
ul.menu li {
position:relative;
float:left;
padding-top:6px;
padding-bottom:6px
}
ul.menu ul {
background:#fff;
border:1px solid #e9e9e9;
border-top:none;
position:absolute;
margin:0 0 0 -999em;
width:150px;
left:0;
top:35px;
list-style:none;
padding:3px 0;
}
* html ul.menu ul {
top:33px
}
* html ul.menu li a {
    float:left
}
ul.menu ul li, ul.menu ul li a {
float:left;
clear:left;
list-style:none;
text-align:left;
background:none;
padding:0;
margin:0;
width:150px;
height:auto;
}
ul.menu ul li a {
padding:3px 5px!important;
width:140px
}
ul.menu li:hover ul, ul.menu li.sfhover ul {
margin-left:0;
}
ul.menu ul li a:hover {
color:#000
}

.left {
      padding-left:20px;

}

.right {
      padding-right:20px;
}

.center {
      padding-right:20px;
      padding-left:20px;
}

.ref {
    width:225px;
    padding:0;
    border:0;
}
.ref2 {
    width:520px;
    padding:0;
    border:0;
}

#floatmenunow {
    position: absolute;
    top: 645px;
    left: 50%;
    right: 50%;
    width: 199px;
    height: 495px;
    padding: 4px;
    margin: 15px 0 -508px 277px;
    border: 1px solid #DADADA;
    behavior: url(PIE.htc);
    background-color:#fff;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

#floatmenunow p {
             line-height: 15px;
             margin:0;
}

#container880 {
  width:880px;
  margin-right:auto;
  margin-left:auto;

}

#container880 .column880 {
  float: left;
}

#center880 {
  width: 276px;          /* LC width */
  padding-right:25px;
  padding-left:25px;
}

#left880 {
  width: 276px;          /* LC width */
}

#right880 {
  width: 276px;          /* RC width */
}

#container956C {
  width:956px;
  margin-right:auto;
  margin-left:auto;

}

#container956C .column956C {
  float: left;
}

#center956C {
  width: 314px;          /* LC width */
  padding-right:8px;
  padding-left:8px;
}

#left956C {
  width: 313px;          /* LC width */
}

#right956C {
  width: 313px;          /* RC width */
}

.containerHomepage976 {
  background-color: #fff;
  width: 976px;
  height: 455px;
  position: relative;
  margin-right:auto;
  margin-left:auto;
}

.container976 {
  font-family:Verdana;
  font-size:11px;
  background-color: #fff;
  width: 976px;
  position: relative;
  margin-right:auto;
  margin-left:auto;
  margin-top:50px;
  line-height:18px;
}

.containerTop976 {
  background-color: #fff;
  width: 976px;
  position: relative;
  margin-right:auto;
  margin-left:auto;
  text-align:center;
  line-height:20px;
}

#container945 {
  width:945px;
  margin-right:auto;
  margin-left:auto;

}

#container956 {
  width:956px;
  margin-right:auto;
  margin-left:auto;
}

#container949 {
  width:949px;
  margin-right:auto;
  margin-left:auto;

}

#container964 {
  width:964px;
  margin-right:auto;
  margin-left:auto;
}

.overlap {
  background-color: #fff;
  position: absolute;top:20px;right:50px;
  float:right;
  width: 425px;
  z-index:2;
}

.underlap {
  background-color: #fff;
  position: relative;
  float:left;
  z-index:1;
}

.overlapRight {
  background-color: #fff;
  position: absolute;top:75px;right:501px;
  float:right;
  width: 425px;
  z-index:2;
}

.underlapRight {
  background-color: #fff;
  position: relative;
  float:right;
  z-index:1;
}

.containerTop976 ul {
  margin:0;
  padding:3px;
  list-style:none;
  background-color:#FFF;
  font-family:Helvetica;
  font-size:12px;
  line-height:20px;
}

.containerTop976 ul.config {
  margin: 7px 0 -3px;
  padding:3px;
  list-style:none;
  background-color:#FFF;
  font-family:Helvetica;
  font-size:12px;
  line-height:20px;
}

a.black {color:#000;text-decoration:underline;text-transform:uppercase;font-weight:bold;}
a.black:hover {color:#000;text-decoration:none;text-transform:uppercase;font-weight:bold;}

.containerTop976 ul li, ul.config li {display:inline;}
.containerTop976 ul li.last a {color:#73B619;display:inline-block;background:none;vertical-align:middle;}
.containerTop976 ul.config li.last a {color:#73B619;display:inline-block;background:none;vertical-align:middle;}
.containerTop976 ul a {color:#555;display:inline-block;vertical-align:middle;}
.containerTop976 ul.config a {color:#555;display:inline-block;vertical-align:middle;}
.containerTop976 ul li a {padding:0 30px 0 25px;background: url(images/dot-3.gif) no-repeat right center;}
.containerTop976 ul.config li a {padding:0 30px 0 25px;background: url(images/dot-3.gif) no-repeat right center;}

ul.specs li {
        padding-bottom:5px;
}

ul.specs {
        margin-bottom:25px;
}

#slideshow {list-style:none; color:#fff}
#slideshow span {display:none}
#wrapper {width:760px; margin:5px auto; display:none}
#wrapper * {margin:0; padding:0}
#fullsize {position:relative; width:760px; height:438px; padding:2px; border:1px solid #ccc; background:#f7f7f7}
#information {position:absolute; bottom:0; width:760px; height:0; background:#000; color:#fff; overflow:hidden; z-index:90; opacity:.7; filter:alpha(opacity=70)}
#information h3 {padding:4px 8px 3px; font-size:14px}
#information p {padding:0 8px 8px}
#image {width:935px}
#image img {position:absolute; z-index:25; width:auto}
.imgnav {position:absolute; width:5%; height:438px; cursor:pointer; z-index:150}
#imgprev {left:0; background:url(images/left.gif) left center no-repeat}
#imgnext {right:0; background:url(images/right.gif) right center no-repeat}
#imglink {position:absolute; height:306px; width:100%; z-index:100; opacity:.4; filter:alpha(opacity=40)}
#imglink_fix {width:100%; height:100%; background-image:url(images/fix.gif);}
.linkhover {background:url(images/link.gif) center center no-repeat}
#thumbnails {margin-top:15px}
#slideleft {float:left; width:20px; height:81px; background:url(images/scroll-left.gif) center center no-repeat; background-color:#D2D2D2}
#slideleft:hover {background-color:#333}
#slideright {float:right; width:20px; height:81px; background:#D2D2D2 url(images/scroll-right.gif) center center no-repeat}
#slideright:hover {background-color:#333}
#slidearea {float:left; position:relative; width:875px; margin-left:5px; height:81px; overflow:hidden}
#slider {position:absolute; left:0; height:81px}
#slider img {cursor:pointer; border:1px solid #666; padding:2px}

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox specific link and font settings <<<------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_window {
  font: 12px Arial, Helvetica, sans-serif;
  color: #333333;
}
#TB_secondLine {
  font: 10px Arial, Helvetica, sans-serif;
  color:#666666;
}
#TB_window a:link {color: #666666;}
#TB_window a:visited {color: #666666;}
#TB_window a:hover {color: #000;}
#TB_window a:active {color: #666666;}
#TB_window a:focus{color: #666666;}
/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox settings <<<-----------------------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_overlay {
  position: fixed;
  z-index:100;
  top: 0px;
  left: 0px;
  height:100%;
  width:100%;
}
.TB_overlayMacFFBGHack {background: url(images/macFFBgHack.png) repeat;}
.TB_overlayBG {
  background-color:#000;
  filter:alpha(opacity=75);
  -moz-opacity: 0.75;
  opacity: 0.75;
}
* html #TB_overlay { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}
#TB_window {
  position: fixed;
  background: #ffffff;
  z-index: 102;
  color:#000000;
  display:none;
  border: 4px solid #525252;
  text-align:left;
  top:50%;
  left:50%;
}
* html #TB_window { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}
#TB_window img#TB_Image {
  display:block;
  margin: 15px 0 0 15px;
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  border-top: 1px solid #666;
  border-left: 1px solid #666;
}
#TB_caption{
  height:25px;
  padding:7px 30px 10px 25px;
  float:left;
}
#TB_closeWindow{
  height:25px;
  padding:11px 25px 10px 0;
  float:right;
}
#TB_closeAjaxWindow{
  padding:7px 10px 5px 0;
  margin-bottom:1px;
  text-align:right;
  float:right;
}
#TB_ajaxWindowTitle{
  float:left;
  padding:7px 0 5px 10px;
  margin-bottom:1px;
}
#TB_title{
  background-color:#e8e8e8;
  height:27px;
}
#TB_ajaxContent{
  clear:both;
  padding:2px 15px 15px 15px;
  overflow:auto;
  text-align:left;
  line-height:1.4em;
}
#TB_ajaxContent.TB_modal{
  padding:15px;
}
#TB_ajaxContent p{
  padding:5px 0px 5px 0px;
}
#TB_load{
  position: fixed;
  display:none;
  height:13px;
  width:208px;
  z-index:103;
  top: 50%;
  left: 50%;
  margin: -6px 0 0 -104px; /* -height/2 0 0 -width/2 */
}
* html #TB_load { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}
#TB_HideSelect{
  z-index:99;
  position:fixed;
  top: 0;
  left: 0;
  background-color:#fff;
  border:none;
  filter:alpha(opacity=0);
  -moz-opacity: 0;
  opacity: 0;
  height:100%;
  width:100%;
}
* html #TB_HideSelect { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}
#TB_iframeContent{
  clear:both;
  border:none;
  margin-bottom:-1px;
  margin-top:1px;
  _margin-bottom:1px;
}

/** end **/